<component name="libraryTable">
  <library name="Maven: cn.hutool:hutool-all:5.4.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/cn/hutool/hutool-all/5.4.5/hutool-all-5.4.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/cn/hutool/hutool-all/5.4.5/hutool-all-5.4.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/cn/hutool/hutool-all/5.4.5/hutool-all-5.4.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>